{
  "menu_slip_gaji": {
    "title": "Salary Information",
    "copy_link": "Copy link",
    "link_tersalin": "Link Copied",
    "dialog_password": {
      "password": "Password",
      "btn_close": "CLOSE",
      "btn_submit": "SUBMIT"
    }
  }
}